@charset "utf-8";

/*****************************************
				Header
*****************************************/
#header {
	overflow: hidden;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	height: 770px;
	position: relative;
	overflow: hidden;
}
#mainVisualInner {
	width: 1400px;
	height: 770px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -700px;
}
#mainVisual .bx-wrapper {}
#mainVisual .slide {
	height: 770px;
	position: relative;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mainVisual .slide .iframe {
    padding-top: 56.25%;
    width: auto;
    height: 0;
	text-align: center;
}
#mainVisual .slide .iframe iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%)
}
#mainVisual .bx-controls {
	width: 1000px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	bottom: 44px;
	margin: 0 0 0 -500px;
	z-index: 3000;
	text-align: center;
}
#mainVisual .bx-pager {
	display: inline-block;
	height: 8px;
	padding: 13px 0 0 0;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 30px;
	height: 8px;
	margin: 0 5px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: #FFF;
	border: 1px solid #232C83;
	width: 28px;
	height: 6px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #232C83;
	border: 1px solid #FFF;
	color: #FFF;
}
#mainVisual .bx-controls-auto {
	width: 64px;
	height: 32px;
	margin: 0 5px;
	display: inline-block;
	vertical-align: top;
}
#mainVisual .bx-stop,
#mainVisual .bx-start {
	display: block;
	background: url(../img/contents/btn_stop.png) 50% 50% no-repeat;
	background-color: #232C83;
	width: 62px;
	height: 30px;
	border: 1px solid #FFF;
	color: #FFF;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start {
	background: url(../img/contents/btn_start.png) 50% 50% no-repeat;
	background-color: #232C83;
}
#mainVisual .bx-stop:hover,
#mainVisual .bx-start:hover {
	background-color: #06B;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 353px;
	height: 182px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	right: 50%;
	bottom: 50px;
	margin: 0 -650px 0 0;
	z-index: 2000;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	background: none;
	position: absolute;
	z-index: 4000;
}
/*****************************************
				Search
*****************************************/
#headerBottom {
	background: #D8EFFF;
	width: 100%;
}
#searchArea {
	width: 1200px;
	margin: 0 auto;
	padding: 14px 0;
	overflow: hidden;
}
#searchBox {
	width: 530px;
	margin: 0;
	float: left;
	text-align: left;
}
#search {
	background: #FFF;
}
#searchBox h2 {
	display: block;
	margin: 0 0 10px 0;
}
#field_search {
	width: 462px;
}
#wellSearchKeyword {
	width: 640px;
	float: right;
}
#wellSearchKeyword h2 {
	background: url(../img/contents/blue_line_cross.png) 0 100% repeat-x;
	line-height: 40px;
	font-weight: bold;
	font-size: 130%;
	color: #232C83;
}
#wellSearchKeyword ul {
	overflow: hidden;
	list-style: none;
	letter-spacing: -0.4em;
}
#wellSearchKeyword ul li {
	margin: 10px 14px 0 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#wellSearchKeyword ul li a {
	display: block;
	background: #FFF;
	padding: 0 18px;
	line-height: 40px;
	border-radius: 40px;
	color: #232C83;
	text-decoration: none;
	text-align: center;
}
#wellSearchKeyword ul li a:hover {
	background: #232C83;
	color: #FFF;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding: 0;
}
/*****************************************
				If Area
*****************************************/
#ifArea {
	background: url(../img/contents/if_bg.png) 0 0 repeat;
	border-top: 2px solid #FFF;
	padding: 30px 0 50px 0;
	min-width: 1200px;
}
#ifArea h2 {
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	color: #B21;
}
#ifLink {
	width: 1200px;
	margin: 0 auto;
}
#ifLink ul {
	width: 1221px;
	list-style: none;
	letter-spacing: -0.4em;
}
#ifLink ul li {
	width: 285px;
	margin: 0 20px 0 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#ifLink ul li a {
	display: block;
	background: url(../img/contents/arw_point_red.png) 95% 50% no-repeat;
	background-color: #FAD8D8;
	padding: 18px 30px 18px 22px;
	border: 2px solid #FFF;
	border-radius: 60px;
	line-height: 20px;
	font-size: 93%;
	font-weight: bold;
	color: #B21;
	text-decoration: none;
}
#ifLink ul li a:hover {
	background: url(../img/contents/arw_point_white.png) 95% 50% no-repeat;
	background-color: #B21;
	color: #FFF;
}
/*****************************************
				  News
*****************************************/
#newsBlock {
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0 34px 0;
	overflow: hidden;
	min-width: 1200px;
}
#news {
	background: #E7E7E7;
	width: 860px;
	position: relative;
	float: right;
}
#news h2 {
	background: #FFF;
	padding: 0 0 10px 0;
	font-size: 150%;
	font-weight: bold;
	color: #3F3AA0;
}
#news .tab {
	background: url(../img/contents/white_dot.png) 0 0 repeat-x;
	background-size: auto 73px;
	height: 83px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
#news .tab li {
	width: 195px;
	height: 83px;
	margin: 0 4px 0 0;
	overflow: hidden;
	float: left;
}
#news .tab li a {
	display: block;
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -195px 0; }
#news .tab li.nav03 a { background-position: -390px 0; }
#news .tab li.nav04 a { background-position: -585px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -83px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -195px -83px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -390px -83px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -585px -83px; }
#news .area {
	margin: -5px 0 0 0;
	padding: 0 5px 16px 5px;
	text-align: center;
	position: relative;
}
.newsContentsInner {
	height: 218px;
	overflow: auto;
	text-align: left;
	position: relative;
}
.newsContentsInner dl {
	background: url(../img/contents/arw_point_blue.png) 99% 50% no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x, url(../img/contents/white_dot.png) 0 100% repeat-x, url(../img/contents/bar_blue.png) 4px 0 no-repeat;
	background-size: auto auto, auto 4px, auto 4px, 3px 100%;
	background-color: #FFF;
	margin: 0 0 4px 0;
	padding: 4px 30px 4px 20px;
	overflow: hidden;
}
.newsContentsInner dl dt {
	width: 13em;
	padding: 5px 0 3px;
	float: left;
}
.newsContentsInner dl dd {
	margin: 0 0 0 13em;
	padding: 5px 0 3px;
}
.newsContentsInner dl dd a {
	color: #232C83;
	text-decoration: none;
}
.newsContentsInner dl dd a:hover {
	color: #D00;
}
.btnNewsList {
	display: inline-block;
	background: url(../img/contents/btn_menu_white.png) 35px 50% no-repeat;
	background-color: #1D0091;
	height: 42px;
	line-height: 42px;
	margin: 16px auto 0 auto;
	padding: 0 40px 0 70px;
	text-align: center;
	text-decoration: none;
	color: #FFF !important;
	border: 2px solid #FFF;
	border-radius: 42px;
	overflow: hidden;
}
.btnNewsList:hover {
	background-color: #06C;
}
.btnRss {
	background: url(../img/contents/btn_rss.png) 50% 50% no-repeat;
	background-color: #F80;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: -67px;
	right: 5px;
	z-index: 1000;
}
.btnRss:hover {
	background-color: #FB3;
}
/*****************************************
				Topics
*****************************************/
#topicsArea {
	width: 300px;
	float: left;
}
#topicsArea h2 {
	background: #FFF;
	padding: 0 0 10px 0;
	font-size: 150%;
	font-weight: bold;
	color: #3F3AA0;
}
#topics {
	position: relative;
}
.topicsBox {
	background: #E7E7E7;
	width: 300px;
	height: 374px;
	position: relative;
	text-align: center;
}
.topicsImage {
	width: 300px;
	height: 180px;
	margin: 0 0 10px 0;
	overflow: hidden;
	text-align: center;
}
.topicsImage img {
	width: 100%;
	height: auto;
}
.topicsBox dl {
	padding: 0 10px;
}
.topicsBox dl dt {
	margin: 0 0 5px 0;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	color: #232C83;
	text-decoration: underline;
	overflow: hidden;
	font-size: 113%;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.topicsBox dl dd {
	line-height: 24px;
	font-size: 87.5%;
	overflow: hidden;
}
.topicsBox dl dd.topicsDate {
	text-align: center;
	height: 24px;
	margin: 0 0 6px 0;
}
.topicsBox dl dd.topicsText {
	text-align: left;
	height: 48px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.topicsDetail {
	display: inline-block;
	background: url(../img/contents/btn_menu_white.png) 35px 50% no-repeat;
	background-color: #1D0091;
	height: 42px;
	line-height: 42px;
	margin: 10px auto 0 auto;
	padding: 0 40px 0 70px;
	text-align: center;
	text-decoration: none;
	color: #FFF !important;
	border: 2px solid #FFF;
	border-radius: 42px;
	overflow: hidden;
}
.topicsDetail:hover {
	background-color: #06C;
}
#topics .bx-pager {
	width: 100%;
	height: 10px;
	position: absolute;
	top: 165px;
	left: 5px;
	z-index: 2000;
	text-align: center;
}
#topics .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#topics .bx-pager-link {
	width: 8px;
	height: 8px;
	background: #EEE;
	border: 1px solid #FFF;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#topics .bx-pager-link.active,
#topics .bx-pager-link:hover {
	background: #1D0091;
}
#topics .bx-controls-auto {
	width: 30px;
	height: 18px;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 2500;
}
#topics .bx-start,
#topics .bx-stop {
	width: 28px;
	height: 16px;
	border: 1px solid #FFF;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #FFF;
}
#topics .bx-start {
	background: url(../img/contents/btn_start.png) 50% 50% no-repeat;
	background-size: auto 8px;
	background-color: #1D0091;
}
#topics .bx-stop {
	background: url(../img/contents/btn_stop.png) 50% 50% no-repeat;
	background-size: auto 8px;
	background-color: #1D0091;
}
#topics .bx-start:hover,
#topics .bx-stop:hover {
	background-color: #06C;
}
#topics .bx-prev,
#topics .bx-next {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: absolute;
	top: 157px;
	z-index: 3000;
	border: 1px solid #FFF;
}
#topics .bx-prev {
	background: url(../img/contents/topics_prev.png) 50% 50% no-repeat;
	background-color: #1D0091;
	left: 5px;
}
#topics .bx-next {
	background: url(../img/contents/topics_next.png) 50% 50% no-repeat;
	background-color: #1D0091;
	right: 5px;
}
#topics .bx-prev:hover,
#topics .bx-next:hover {
	background-color: #06C;
}
/*****************************************
				Pick Up
*****************************************/
#pickUpArea {
	background: url(../img/contents/slider_flower.png) 50% 0 no-repeat;
}
#pickUp {
	width: 100%;
	height: 560px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
#pickUp h2 {
	padding: 90px 0 0 0;
	font-size: 150%;
	font-weight: bold;
	color: #1D0091;
	text-shadow: #FFF 1px 1px 2px, #FFF -1px 1px 2px, #FFF 1px -1px 2px, #FFF -1px -1px 2px;
}
#pickUpBox {
	background: url(../img/contents/btn_slider_back.png) 50% 0 no-repeat;
	width: 1444px;
	height: 298px;
	position: absolute;
	top: 100px;
	left: 50%;
	margin: 0 0 0 -722px;
	overflow: hidden;
}
#pickUpBoxInner {
	width: 1216px;
	margin: 96px auto 0 auto;
}
#pickUp .bx-wrapper {
	width: 1216px !important;
	max-width: 1216px !important;
}
#pickUpContents {}
#pickUp .pickUpImage {
	display: inline-block;
	width: 304px;
	height: 150px;
	overflow: hidden;
	text-align: center;
}
#pickUp .pickUpImage a {
	display: block;
	background: #FFF;
	width: 294px;
	height: 150px;
	margin: 0 auto;
}
#pickUp .pickUpImage a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#pickUp .bx-controls {
	margin: 10px 0 0 0;
	letter-spacing: -0.4em;
	text-align: center;
}
/*
#pickUp .bx-pager {
	display: inline-block;
	height: 10px;
	margin: 4px 0 0 0;
	z-index: 2000;
}
#pickUp .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#pickUp .bx-pager-link {
	width: 10px;
	height: 10px;
	background: #CCC;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#pickUp .bx-pager-link.active,
#pickUp .bx-pager-link:hover {
	background: #000;
}
*/
#pickUp .bx-prev,
#pickUp .bx-next {
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 81px;
	height: 81px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	z-index: 2000;
}
#pickUp .bx-prev {
	background-position: 0 0;
	left: 50%;
	margin-left: -690px;
}
#pickUp .bx-next {
	background-position: -81px 0;
	right: 50%;
	margin-right: -690px;
}
#pickUp .bx-prev:hover {
	background-position: 0 -81px;
}
#pickUp .bx-next:hover {
	background-position: -81px -81px;
}
#pickUp .bx-controls-auto {
	display: inline-block;
	width: 28px;
	height: 17px;
	margin: 16px 0 0 0;
	vertical-align: top;
	letter-spacing: normal;
}
#pickUp .bx-start,
#pickUp .bx-stop {
	width: 28px;
	height: 17px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #FFF;
}
#pickUp .bx-start {
	background: url(../img/contents/btn_start.png) 50% 50% no-repeat;
	background-size: 8px auto;
	background-color: #1D0091;
}
#pickUp .bx-stop {
	background: url(../img/contents/btn_stop.png) 50% 50% no-repeat;
	background-size: 8px auto;
	background-color: #1D0091;
}
#pickUp .bx-start:hover,
#pickUp .bx-stop:hover {
	background-color: #06B;
}
/*****************************************
				Life Event
*****************************************/
#lifeEventArea {
	background: url(../img/contents/lifeevent_bg.jpg) 50% 50% no-repeat;
	background-size: cover;
}
#lifeEvent {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 50px 0;
	overflow: hidden;
}
#lifeEvent h2 {
	margin: 0 0 30px 0;
	font-size: 150%;
	font-weight: bold;
	color: #1D0091;
	text-shadow: #FFF 1px 1px 2px, #FFF -1px 1px 2px, #FFF 1px -1px 2px, #FFF -1px -1px 2px;
	text-align: center;
}
#lifeEvent ul {
	width: 1020px;
	list-style: none;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#lifeEvent ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 136px;
	min-height: 142px;
	margin: 0 30px 30px 0;
	padding: 2px;
	letter-spacing: normal;
}
#lifeEvent ul li#life01,
#lifeEvent ul li#life03,
#lifeEvent ul li#life05,
#lifeEvent ul li#life08,
#lifeEvent ul li#life10,
#lifeEvent ul li#life12 {
	background-color: #1D0091;
}
#lifeEvent ul li#life02,
#lifeEvent ul li#life04,
#lifeEvent ul li#life06,
#lifeEvent ul li#life07,
#lifeEvent ul li#life09,
#lifeEvent ul li#life11 {
	background-color: #1B6F00;
}
#lifeEvent ul li#life01:hover,
#lifeEvent ul li#life03:hover,
#lifeEvent ul li#life05:hover,
#lifeEvent ul li#life08:hover,
#lifeEvent ul li#life10:hover,
#lifeEvent ul li#life12:hover {
	background-color: #0AF;
}
#lifeEvent ul li#life02:hover,
#lifeEvent ul li#life04:hover,
#lifeEvent ul li#life06:hover,
#lifeEvent ul li#life07:hover,
#lifeEvent ul li#life09:hover,
#lifeEvent ul li#life11:hover {
	background-color: #7C0;
}
#lifeEvent ul li span {
	display: flex;
}
#lifeEvent ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: auto 88px, 2px 88px !important;
	width: 130px;
	min-height: 50px;
	padding: 92px 3px 0 3px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 93%;
	line-height: 1.3;
}
#lifeEvent ul li#life01 a { background: url(../img/contents/lifeevent01.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life02 a { background: url(../img/contents/lifeevent02.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life03 a { background: url(../img/contents/lifeevent03.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life04 a { background: url(../img/contents/lifeevent04.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life05 a { background: url(../img/contents/lifeevent05.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life06 a { background: url(../img/contents/lifeevent06.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life07 a { background: url(../img/contents/lifeevent07.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life08 a { background: url(../img/contents/lifeevent08.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life09 a { background: url(../img/contents/lifeevent09.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life10 a { background: url(../img/contents/lifeevent10.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life11 a { background: url(../img/contents/lifeevent11.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
#lifeEvent ul li#life12 a { background: url(../img/contents/lifeevent12.png) 50% 0 no-repeat, url(../img/contents/white_dot.png) 0 0 repeat-x; }
/*****************************************
			Purpose Area
*****************************************/
#purposeArea {
	padding: 60px 0 40px 0;
}
#purpose {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#purpose h2 {
	margin: 0 0 30px 0;
	font-size: 150%;
	font-weight: bold;
	color: #1D0091;
	text-align: center;
}
#purpose ul {
	width: 1220px;
	list-style: none;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#purpose ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 285px;
	height: 60px;
	margin: 0 20px 20px 0;
}
#purpose ul li span {
	display: flex;
	width: 285px;
}
#purpose ul li a {
	display: flex;
	background: url(../img/contents/arw_point_blue.png) 96% 50% no-repeat;
	background-color: #E7F6FF;
	width: 285px;
	height: auto;
	min-height: 60px;
	padding: 0 30px 0 26px;
	color: #1D0091;
	border-radius: 60px;
	text-align: left;
	align-items: center;
	justify-content: flex-start;
	box-sizing: border-box;
	text-decoration: none;
	line-height: 1.5;
}
#purpose ul li a:hover {
	background: url(../img/contents/arw_point_white.png) 96% 50% no-repeat;
	background-color: #1D0091;
	color: #FFF;
}
/*****************************************
				About
*****************************************/
#aboutArea {
	padding: 40px 0;
}
#about {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#about h2 {
	margin: 0 0 30px 0;
	font-size: 150%;
	font-weight: bold;
	color: #1D0091;
	text-align: center;
}
#about ul {
	width: 1220px;
	list-style: none;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#about ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 285px;
	margin: 0 20px 20px 0;
}
#about ul li img {
	display: block;
	width: 100%;
	height: auto;
}
#about ul li span {
	display: flex;
	width: 285px;
}
#about ul li a {
	display: flex;
	background: url(../img/contents/arw_point_blue.png) 96% 50% no-repeat;
	width: 285px;
	height: auto;
	min-height: 60px;
	padding: 0 30px 0 18px;
	color: #1D0091;
	border: 1px solid #1D0091;
	text-align: left;
	align-items: center;
	justify-content: flex-start;
	box-sizing: border-box;
	text-decoration: none;
	line-height: 1.3;
}
#about ul li.aboutImage {
	height: auto;
}
#about ul li.aboutImage span a {
	background: url(../img/contents/arw_point_blue.png) 96% 230px no-repeat, url(../img/contents/blue_dot.png) 0 205px repeat-x;
	background-size: auto, 1px 1px;
	height: 266px;
	padding: 206px 30px 0 18px;
	position: relative;
	overflow: visible;
}
#about ul li.aboutImage img {
	display: block;
	width: 285px;
	height: 206px;
	position: absolute;
	top: -1px;
	left: -1px;
}
#about ul li a:hover,
#about ul li.aboutImage span a:hover {
	background-color: #1D0091;
	color: #FFF;
}
#about ul li#aboutTwitter,
#about ul li#aboutFacebook,
#about ul li#aboutInstagram,
#about ul li#aboutYoutube {
	width: 132px;
	font-size: 87.5%;
}
#about ul li#aboutTwitter,
#about ul li#aboutInstagram {
	margin: 0 21px 20px 0;
}
#about ul li#aboutTwitter span,
#about ul li#aboutFacebook span,
#about ul li#aboutInstagram span,
#about ul li#aboutYoutube span {
	width: 132px;
}
#about ul li#aboutTwitter a {
	background: url(../img/contents/sns_twitter.png) 5px 50% no-repeat;
	width: 132px;
	padding: 0 0 0 45px;
}
#about ul li#aboutFacebook a {
	background: url(../img/contents/sns_facebook.png) 5px 50% no-repeat;
	width: 132px;
	padding: 0 0 0 45px;
}
#about ul li#aboutInstagram a {
	background: url(../img/contents/sns_instagram.png) 5px 50% no-repeat;
	width: 132px;
	padding: 0 0 0 45px;
}
#about ul li#aboutYoutube a {
	display: block;
	background: url(../img/contents/sns_youtube.png) 50% 50% no-repeat;
	width: 132px;
	height: 60px;
	padding: 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#about ul li#aboutTwitter a:hover,
#about ul li#aboutFacebook a:hover,
#about ul li#aboutInstagram a:hover,
#about ul li#aboutYoutube a:hover {
	background-color: #1D0091;
}
/*****************************************
				Banner
*****************************************/
#govBanner {
	background: url(../img/contents/blue_line_cross.png) 0 100% repeat-x;
	background-color: #F2FAFF;
	width: 100%;
	padding: 0 0 38px 0;
}
#govBanner.vanish {
	display: none;
}
#govBanner h2 {
	background: url(../img/contents/link_title.png) 50% 0 no-repeat, url(../img/contents/blue_line_cross.png) 0 38px repeat-x, url(../img/contents/white_dot.png) 0 0 repeat-x;
	background-size: auto, auto, auto 39px;
	width: 100%;
	height: 84px;
	line-height: 70px;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	float: left;
	cursor: pointer;
}
#govBanner h2 span {
	background: #1D0091;
	color: #FFF;
}
#govBannerInner {
/*	display: none;	*/
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	overflow: hidden;
}
#govBannerInner.appear {
	display: block;
}
#govBanner ul {
	width: 1225px;
	letter-spacing: -0.4em;
	overflow: hidden;
}
#govBanner ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 220px;
	margin: 0 25px 25px 0;
}
#govBanner ul li span {
	display: flex;
	width: 220px;
}
#govBanner ul li a {
	display: flex;
	background: #EEE;
	width: 220px;
	height: auto;
	min-height: 60px;
	padding: 0 2px;
	color: #1D0091;
	border: 1px solid #CCC;
	text-align: center;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 93%;
	line-height: 1.3;
}
#govBanner ul li a:hover {
	background-color: #1D0091;
	color: #FFF;
}
#btnGovClose {
	display: block;
	background: url(../img/contents/x_blue.png) 3em 50% no-repeat;
	background-color: #FFF;
	width: 9em;
	line-height: 44px;
	margin: 0 auto;
	padding: 0 0 0 1.5em;
	border: 2px solid #1D0091;
	border-radius: 44px;
	color: #1D0091;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
#btnGovClose:hover {
	background: url(../img/contents/x_white.png) 3em 50% no-repeat;
	background-color: #1D0091;
	color: #FFF;
}
/*****************************************
			Bottom Image
*****************************************/
#bottomImage {
	width: 100%;
	height: auto;
	padding: 0 0 30px 0;
}
#bottomImage img {
	width: 100%;
	height: auto;
}
/*****************************************
				Footer
*****************************************/
#footer {
	height: auto;
	margin: 0;
	border: none;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	margin: 0 auto 30px auto;
}
/*****************************************
				Banner
*****************************************/
#adBanner {
	background: #FFF;
	width: 100%;
	border-top: 2px solid #DDD;
	position: fixed;
	bottom: 0;
	z-index: 4000;
}
#adBannerInner {
	width: 1200px;
	margin: 0 auto;
	padding: 35px 0 10px 0;
	position: relative;
}
#adBanner h2 {
	display: inline-block;
	height: 22px;
	position: absolute;
	top: -22px;
	left: 50%;
	margin: 0 0 0 -600px;
}
#adBanner h2 a {
	display: block;
	background: url(../img/banner/arw_point_blue_s.png) 95% 50% no-repeat;
	background-color: #DDD;
	padding: 0 60px 0 20px;
	line-height: 44px;
	color: #1D0091;
	text-decoration: none;
}
#adBanner h2 a:hover {
	background: #1D0091;
	color: #FFF;
}
#adBanner ul {
	width: 1225px;
	letter-spacing: -0.4em;
	list-style: none;
	overflow: hidden;
}
#adBanner ul li {
	display: inline-block;
	width: 150px;
	height: 50px;
	margin: 0 25px 25px 0;
	letter-spacing: normal;
	vertical-align: top;
}
#btn_bnr_close {
	display: block;
	background: url(../img/banner/btn_close.png) 0 0 no-repeat;
	width: 84px;
	height: 26px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: -13px;
	right: 0;
	cursor: pointer;
}
#btn_bnr_close:hover {
	background-position: 0 -26px;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }